[mythtv-users] Steppes 30.1

Peter Bennett pb.mythtv at gmail.com
Wed Feb 27 15:26:32 UTC 2019



On 2/27/19 3:14 AM, Klaus Becker wrote:
> Hello,
>
> I use Mythtv 30.0 in Debian unstable.
>
> Mythtv tells me that Steppes 30.1 is available in configuration.
>
> But configuration shows only Steppes 29.5 I already use.
>
> sincerely
>
> Klaus
> _______________________________________________
If you do not see it go to Setup->Theme Chooser. Press Menu and select 
"refresh downloadable themes". Then you should see it available for 
download.


More information about the mythtv-users mailing list